#stacks_in_138_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_138_page5 .jwresp_col{overflow:hidden;margin:0;width:34%; float:right;}#stacks_in_138_page5 #jwresp_col2_stacks_in_138_page5{ float:left; width:64%}@media screen and (max-width:500px){#stacks_in_138_page5 #jwresp_col1_stacks_in_138_page5,#stacks_in_138_page5 #jwresp_col2_stacks_in_138_page5{width:100%;float:none;display:block}#stacks_in_138_page5 #jwresp_col1_stacks_in_138_page5{margin-bottom:250px}}
 #stacks_in_86_page5,#stacks_in_86_page5 .stacks_out,#stacks_in_86_page5 .stacks_in{overflow:visible}#stacks_in_86_page5{padding:.15em 0}

#stacks_out_86_page5 {
	width: 80%;
	margin-left:0;
}

#stacks_out_88_page5 {
	margin-left:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Plus Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2013
Last Modified: 18, April, 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_91_page5 {
	
}

#stacks_in_91_page5 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_91_page5 img {
	float: none;
	max-width: 75% !important;
	min-width: 40% !important;
	height: auto !important;
}

}
#stacks_out_91_page5 {
	width: 70%;
	margin-left:0;
}

#stacks_in_91_page5 {
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Contact Plus Stack' 
Style Sheet: fsrcontactplus.css
Created: 28, April, 2012
Last Modified: 18, April 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_85_page5 {
	
}

#stacks_in_85_page5 h3 {
	color: #000000;
	font-size: 36px;
	margin-bottom: 10px;
}

#stacks_in_85_page5 h4 {
	color: #000000;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 6px;
}

p.freestack_message {
	font-weight: normal;
	color: #FF0000;
	padding: 0;
	margin: 0;
	text-align: left;
	margin-bottom: 12px;
}

#stacks_in_85_page5 .freestack_form {
	line-height: 1.3em;
	text-align: left;
	color: #000000;
}

input#freestack_form_name {
	width: 98%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

input#freestack_form_email {
	width: 98%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

input#freestack_form_subject {
	width: 98%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

textarea#freestack_form_message {
	width: 98%;
	border: 1px solid #555555;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

form.freestack_form .form-input-button {
	-webkit-box-align: center;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 2px 6px 3px;
	border: 2px outset buttonface;
	border-image: initial;
	background-color: buttonface;
	box-sizing: border-box;
}

ul.freestack_errors {
	list-style-type: none;
	text-align: left;
	margin-left: 0px;
	padding-left: 0px;
	line-height: 1.2em;
	font-weight: bold;
	color: #FF0000;
}

/* Smartphones ----------- */
@media screen and (max-width: 568px) {	
input#freestack_form_name {
	width: 98%;
}

input#freestack_form_email {
	width: 98%;
}

input#freestack_form_subject {
	width: 98%;
}

textarea#freestack_form_message {
	width: 98%;
}

}



